@import url('normalize.css');
@import url('styles.base.css');
@import url('swiper-bundle.min.css');
@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap');
:root {
  --font-family: 'Onest', sans-serif;
  --font-family-second: 'Montserrat', sans-serif;
  --fort-family-third: 'Roboto', sans-serif;
  --font-size: 16px;
  --font-size-h2: 40px;
  --font-size-h3: 36px;
  --line-height: 1.4;
  --font-weight: 300;
  --font-weight-light: 300;
  --font-weight-400: 400;
  --font-weight-500: 500;
  --font-weight-700: 700;

  --main-container-width: 1100px;
  --main-margin: -40px;
  --main-padding: 40px;

  --color-default: #000000;
  --color-white: #f8fffc;
  --color-orange: #EE6335;
  --color-green: #2A5843;
  --color-green-light: #A3C6B9;

  --color-background-cover: rgba(0,0,0,.1);
  --color-background-green: #2A5843;

  --border-radius: 10px;

  --btn-default-color: #fff;
  --btn-default-background: #EE6335;
  --btn-default-border: #EE6335;
  --btn-default-hover-color: #fff;
  --btn-default-hover-background: #e44b17;
  --btn-default-hover-border: #e44b17;

  --btn-form-color: #fff;
  --btn-form-background: #2a5843;
  --btn-form-border: #2a5843;
  --btn-form-hover-color: #fff;
  --btn-form-hover-background: #31a571;
  --btn-form-hover-border: #31a571;
}
@media(max-width: 992px) {
  :root {
    --font-size-h2: 36px;
    --font-size-h3: 32px;

    --main-margin: -25px;
    --main-padding: 25px;
  }
}
@media(max-width: 768px) {
  :root {
    --font-size-h2: 30px;
    --font-size-h3: 26px;

    --main-margin: -15px;
    --main-padding: 15px;
  }
}

body {
  display: block;
  overflow-x: hidden;
  margin: 0;
  padding: 0 var(--main-padding);
  font-family: var(--font-family);
  font-optical-sizing: auto;
  font-size: var(--font-size);
  line-height: var(--line-height);
  color: var(--color-default);
  font-weight: var(--font-weight);
  background: #F8FFFC;
}

b,
strong {
  font-weight: 800;
}

a {
  color: var(--color-green);
  text-decoration: none;
}
a:hover {
  color: var(--color-default);
  text-decoration: none;
}

.h2 {
  font-size: var(--font-size-h2);
  font-weight: 900;
  color: var(--color-green);
}
.h3 {
  font-size: var(--font-size-h3);
  font-weight: var(--font-weight-light);
  color: var(--color-green);
}

.btn {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  gap: 10px;
  margin: 0;
  padding: 8px 20px;
  font-size: 12px;
  line-height: 20px;
  font-weight: var(--font-weight);
  color: var(--btn-default-color);
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  background: var(--btn-default-background);
  border: 1px solid var(--btn-default-border);
  border-radius: 3px;
  outline: 0;
  transition: all .5s ease;
  cursor: pointer;
}
.btn:hover {
  color: var(--btn-default-hover-color);
  background-color: var(--btn-default-hover-background);
  border-color: var(--btn-default-hover-border);
}

.btn-lg {
  padding: 20px 30px;
  font-size: 14px;
  border-radius: 8px;
}

.btn-form {
  padding: 20px 30px;
  font-size: 16px;
  color: var(--btn-form-color);
  background-color: var(--btn-form-background);
  border-color: var(--btn-form-border);
  border-radius: 0;
}
.btn-form:hover {
  color: var(--btn-form-hover-color);
  background-color: var(--btn-form-hover-background);
  border-color: var(--btn-form-hover-border);
}

.form-control,
.form-control:hover,
.form-control:focus {
  display: block;
  position: relative;
  width: 100%;
  padding: 15px 15px;
  font-size: 16px;
  line-height: 20px;
  font-weight: var(--font-weight);
  color: var(--color-default);
  background: var(--form-control-background);
  border: 0;
  border-bottom: 1px solid #000;
  border-radius: 0;
  outline: 0;
  transition: all .2s ease;
}
.form-control::placeholder {
  color: #898585;
}

.input-group {
  display: block;
  position: relative;
}
.input-group .form-control {
  position: relative;
  z-index: 1;
  padding-left: 40px;
}
.input-group .input-group-icon {
  display: block;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0,-50%);
     -moz-transform: translate(0,-50%);
          transform: translate(0,-50%);
  width: 24px;
  height: 24px;
  object-fit: contain;
  object-position: center;
}

.form-check {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
}
.form-check input {
  display: none;
  position: absolute;
  visibility: hidden;
  opacity: 0;
}
.form-check label {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  width: 16px;
  height: 16px;
  margin: 0;
  padding: 0;
  border: 1px solid #000;
  border-radius: 3px;
  cursor: pointer;
  transition: all .5s ease;
}
.form-check label::before {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  background: no-repeat center url("data:image/svg+xml,%3Csvg class='feather feather-check' fill='none' height='24' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolyline points='20 6 9 17 4 12'/%3E%3C/svg%3E");
  background-size: contain;
  transition: all .5s ease;
  opacity: 0;
}
.form-check input:checked + label::before {
  opacity: 1;
}

.form-check-row {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}

.el-social {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}
.el-social a {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
.el-social a svg {
  display: block;
  width: 22px;
  height: 22px;
  object-fit: contain;
  object-position: center;
}

.el-search {
  display: block;
  position: relative;
}
.el-search-input {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 6px 15px;
  font-size: 14px;
  line-height: 20px;
  font-weight: var(--font-weight);
  color: var(--color-default);
  background: #f8fffc;
  outline: 0;
  border: 0;
  border-radius: 4px;
}
.el-search-input::placeholder {
  font-size: 12px;
  color: #7e7e7e;
}
.el-search-btn {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  right: 0;
  width: 32px;
  height: auto;
  color: #f8fffc;
  background: #a3c6b9;
  outline: 0;
  border: 0;
  border-radius: 4px;
}
.el-search-btn svg {
  display: block;
  width: 16px;
  height: 16px;
  object-fit: contain;
  object-position: center;
}

.el-cover {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  padding-top: 100%;
  background: var(--color-background-cover);
  color: #fff;
}
.el-cover img {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.el-cover.video::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.4);
}
.el-cover.video .play {
  display: block;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
     -moz-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  width: 36px;
  height: 36px;
  transition: all .5s ease;
}

.el-cover:hover {
  color: #fff;
}
.el-cover:hover .play {
  width: 50px;
  height: 50px;
}




.product-card {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  justify-content: flex-start;
}

.product-card-cover {
  flex: 0 0 auto;
}

.product-card-head {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  flex: 0 0 auto;
  min-height: 60px;
  margin: 20px 0 10px 0;
}
.product-card-head .title {
  font-size: 24px;
  line-height: 1.2;
  font-weight: var(--font-weight-light);
}
.product-card-head .plus svg {
  display: block;
  width: 20px;
  height: 20px;
  object-fit: contain;
  object-position: center;
}

.product-card-body {
  flex: 0 0 auto;
  font-size: 14px;
}

@media(max-width: 992px) {
  .product-card-head {
    min-height: 50px;
  }
  .product-card-head .title {
    font-size: 20px;
  }
}

@media(max-width: 768px) {
  .product-card-head {
    min-height: 40px;
  }
  .product-card-head .title {
    font-size: 16px;
  }  
}

.video-card {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  justify-content: stretch;
  gap: 10px;
}
.video-card-cover {
  flex: 0 0 auto;
}
.video-card-cover .el-cover {
  padding-top: 80%;
  border-radius: 10px;
}
.video-card-head {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 0 10px;
}
.video-card-head .title {
  font-size: 20px;
  line-height: 1.2;
}
.video-card-head .plus svg {
  display: block;
  width: 20px;
  height: 20px;
  object-fit: contain;
  object-position: center;
}




.news-card {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  justify-content: flex-start;
  gap: 20px;
  margin: 0;
  padding: 20px;
  background: #DFE5EC;
}

.news-card-head {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}
.news-card-head ul {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: flex-start;
  gap: 5px 20px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.news-card-head ul li {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  gap: 5px;
  font-size: 12px;
  color: #878787;
}
.news-card-head ul li svg {
  display: block;
  width: 16px;
  height: 16px;
  object-fit: contain;
  object-position: center;
  color: #1E73BE;
}
.news-card-head .title {
  font-size: 18px;
}

.news-card-body {
  flex: 1 0 auto;
  font-size: 14px;
}

.news-card-foot {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
}



.seminar-card {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  justify-content: flex-start;
  margin: 0;
  padding: 20px;
  gap: 20px;
  background: #D6E4DC;
  border-radius: 10px;
}

.seminar-card-cover {
  flex: 0 0 auto;
}
.seminar-card-cover .el-cover {
  margin: -10px;
  margin-bottom: 0;
  padding-top: 40%;
  border-radius: 5px;
}

.seminar-card-head {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}
.seminar-card-head .title {
  font-weight: 500;
}
.seminar-card-head ul {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 0 20px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.seminar-card-head ul li {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  gap: 5px;
  font-size: 14px;
  line-height: 1.2;
}
.seminar-card-head ul li.user {
  gap: 10px;
  font-weight: 500;
}
.seminar-card-head ul li.user .user-avatar {
  flex: 0 0 50px;
}
.seminar-card-head ul li.user .user-avatar .el-cover {
  border-radius: 50%;
}

.seminar-card-head ul li.date {
  flex: 0 0 auto;
  color: #277F5F;
}
.seminar-card-head ul li.date svg {
  display: block;
  width: 22px;
  height: 22px;
  margin-top: -2px;
  object-fit: contain;
  object-position: center;
}
.seminar-card-head .title {
  font-size: 18px;
}

.seminar-card-foot {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-end;
}
.seminar-card-foot .more {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-end;
  gap: 15px;
  font-size: 20px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
}
.seminar-card-foot .more svg {
  display: block;
  width: 15px;
  height: 8px;
  object-fit: cover;
  object-position: center;
}

@media(max-width: 768px) {
  .seminar-card-head ul li.date {
    padding-left: 60px;
  }
  .seminar-card-head ul li.date svg {
    display: none;
  }
  .seminar-card-foot .more {
    gap: 10px;
    font-size: 14px;
  }
}


.partner-card {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  margin: 0;
  padding: 20px;
  gap: 20px;
  background: #fff;
  border-radius: 10px;
}

.partner-card-cover .el-cover {
  padding-top: 80%;
  border-radius: 5px;
}

.partner-card-head {
  font-size: 20px;
  font-weight: 800;
}



.work-card {
  display: block;
}

.work-card-cover .el-cover {
  padding-top: 70%;
}



.header {
  display: block;
  position: relative;
  z-index: 100;
  margin: 0 var(--main-margin);
  padding: 20px var(--main-padding);
  background: var(--color-green);
  transition: all .5s ease;
}

.header a {
  color: var(--color-white);
}

.header-container {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
}

.header-col-brand {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
.header-col-brand .brand {
  display: block;
}
.header-col-brand .brand svg {
  display: block;
  width: 250px;
  height: auto;
  object-fit: contain;
  object-position: center;
}

.header-col-menu {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  gap: 20px;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 400;
}

.header-col-contact {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
}
.header-col-contact .el-search {
  max-width: 190px;
}

.header-burger {
  display: none;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  cursor: pointer;
  color: var(--color-white);
  opacity: .5;
}
.header-burger svg {
  display: block;
  width: 28px;
  height: 28px;
  object-fit: contain;
  object-position: center;
}
.header-burger svg.close {
  display: none;
}

.header-mobile {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 99;
  overflow: hidden;
  overflow-y: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 50px var(--main-padding);
  padding-top: 90px;
  background: var(--color-background-green);
  transition: all .5s ease;
  visibility: hidden;
  opacity: 0;
}
.header-mobile a {
  color: var(--color-white);
}

.header-mobile-container {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  justify-content: center;
  gap: 50px;
  width: 100%;
  max-width: 400px;
}

.header-mobile-menu {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid rgba(255,255,255,.1);
}
.header-mobile-menu li {
  border-bottom: 1px solid rgba(255,255,255,.1);
}
.header-mobile-menu li a {
  display: block;
  margin: 0;
  padding: 15px 20px;
  font-size: 18px;
  text-align: center;
}

.header-mobile-contact {
  display: flex;
  flex-flow: column;
  align-items: center;
  gap: 20px;
}

@media(max-width: 1100px) {
  .header-container {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
  }
  .header-col-menu {
    display: none;
  }
  .header-col-contact {
    display: none;
  }

  .header-burger {
    display: flex;
  }

  .header-mobile-opened {
    overflow: hidden;
  }

  .header-mobile-opened .header-mobile {
    visibility: visible;
    opacity: 1;
  }
  .header-mobile-opened .header-burger svg.open {
    display: none;
  }
  .header-mobile-opened .header-burger svg.close {
    display: block;
  }
}

@media(max-width: 600px) {
  .header {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .header-col-brand .brand svg {
    width: 210px;
  }

  .header-mobile {
    padding-top: 70px;
    padding-bottom: 20px;
  }
}


.footer {
  display: block;
  margin: 0 var(--main-margin);
  padding: 25px var(--main-padding);
  padding-bottom: 50px;
  background: var(--color-green);
}
.footer a {
  color: var(--color-white);
  text-decoration: none;
}
.footer a:hover {
  color: #fff;
  text-decoration: none;
}

.footer-container {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  gap: 25px 100px;
}

.footer-col-brand {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 0 0 auto;
  color: var(--color-white);
}
.footer-col-brand .brand {
  display: block;
}
.footer-col-brand .brand svg {
  display: block;
  width: 250px;
  height: auto;
  object-fit: contain;
  object-position: center;
}

.footer-col-menu {
  flex: 1 0 auto;
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 50px;
  font-size: 14px;
}
.footer-col-menu ul {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-col-menu ul li {
  list-style: none;
}

.footer-col-contact {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  justify-content: center;
  gap: 20px;
  flex: 0 0 auto;
  max-width: 200px;
}

@media(max-width: 992px) {
  .footer-col-brand {
    flex: 0 0 100%;
    align-items: center;
    margin: 0;
  }
  .footer-col-menu {
    flex: 0 0 auto;
  }
}

@media(max-width: 600px) {
  .footer-container {
    flex-flow: column;
  }
  .footer-col-contact .el-social {
    justify-content: center;
  }
}



.section {
  display: block;
  overflow: hidden;
  margin: 0 var(--main-margin);
  padding: 40px var(--main-padding);
}

.section-container {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  justify-content: flex-start;
  gap: 30px;
}

.section-head {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
.section-head.--center {
  justify-content: center;
  text-align: center;
}

.section-head .more {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-end;
  gap: 15px;
  font-size: 20px;
}
.section-head .more svg {
  display: block;
  width: 15px;
  height: 8px;
  object-fit: cover;
  object-position: center;
}

.section-body.swiper-container {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  position: relative;
}
.section-body.swiper-container .swiper {
  display: block;
  overflow: hidden;
  order: 1;
  margin: 0;
  padding: 0;
}

.section-body.swiper-container .swiper-slide {
  height: auto;
}
.section-body.swiper-container .swiper-slide > div {
  height: 100%;
}

.section-body.swiper-container .swiper-pagination {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  position: relative;
  order: 2;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  gap: 10px;
  margin: 0;
  margin-top: 30px;
}
.section-body.swiper-container .swiper-pagination-bullet {
  background: #c4c4c4;
  margin: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.section-body.swiper-container .swiper-pagination-bullet-active {
  background: #277F5F;
}

.section-body.swiper-container .swiper-nav-prev,
.section-body.swiper-container .swiper-nav-next {
  display: block;
  position: absolute;
  z-index: 5;
  order: 3;
  cursor: pointer;
  color: var(--color-green);
  top: 50%;
  -webkit-transform: translate(0,-50%);
     -moz-transform: translate(0,-50%);
          transform: translate(0,-50%);
}
.section-body.swiper-container .swiper-nav-prev {
  left: -40px;
}
.section-body.swiper-container .swiper-nav-next {
  right: -40px;
}
.section-body.swiper-container .swiper-nav-prev svg,
.section-body.swiper-container .swiper-nav-next svg {
  display: block;
  width: 30px;
  height: 30px;
  object-fit: contain;
  object-position: center;
}

.section-body.swiper-container .swiper-nav-prev.swiper-button-disabled,
.section-body.swiper-container .swiper-nav-next.swiper-button-disabled {
  cursor: auto;
  color: var(--color-default);
  opacity: .2;
}

.section.--sp-top {
  padding-top: 80px;
}
.section.--sp-bottom {
  padding-bottom: 80px;
}

@media(max-width: 1100px) {
  .section-body.swiper-container .swiper {
    overflow: visible !important;
  }
  .section-body.swiper-container .swiper-nav-prev {
    left: var(--main-margin);
  }
  .section-body.swiper-container .swiper-nav-next {
    right: var(--main-margin);
  }

  .section-body.swiper-container .swiper-slide {
    width: 300px;
  }
}

@media(max-width: 992px) {
  .section-head .more {
    gap: 5px;
    font-size: 14px;
  }
}

@media(max-width: 768px) {
  .section-head {
    flex-flow: column;
    align-items: flex-start;
  }

  .section-body.swiper-container .swiper-slide {
    width: 280px;
  }
}



.works-section {
  overflow: hidden;
}



.partners-section {
  overflow: hidden;
  background: #C2D8CC;
}



.form-section {
  background: #C2D8CC;
}

.form-section-container {
  gap: 15px;
}

.form-section-body {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  gap: 20px;
  padding: 30px;
  background: #fff;
}
.form-section-body .form-check-row {
  font-size: 12px;
}

.form-section-body-f0 {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 100px;
}

.form-section-body-f1  {
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 30px;
}

.form-section-body-f2 {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 30px;
}

.form-section-body-f3 .form-control-bordered,
.form-section-body-f3 .form-control-bordered:hover,
.form-section-body-f3 .form-control-bordered:focus {
  height: 100%;
  padding: 20px;
  border: 1px solid #c7c7c7;
  border-radius: 10px;
}


@media(max-width: 768px) {
  .form-section-body {
    padding: 20px;
  }
  .form-section-body-f0 {
    grid-template-columns: repeat(1,1fr);
    gap: 20px;
  }
  .form-section-body-f1,
  .form-section-body-f2 {
    grid-template-columns: repeat(1,1fr);
    gap: 10px;
  }
  .form-section-body-f3 .form-control-bordered,
  .form-section-body-f3 .form-control-bordered:hover,
  .form-section-body-f3 .form-control-bordered:focus {
    height: auto;
  }
}



.s1-section {
  background: #C2D8CC;
}
.s1-section-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
  justify-content: space-between;
  gap: 50px;
}
.s1-body {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  flex: 0 1 auto;
  gap: 15px;
}
.s1-cover {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: center;
  flex: 0 0 300px;
}
.s1-cover img {
  display: block;
  width: 100%;
  height: 190px;
  object-fit: contain;
  object-position: center left;
}

@media(max-width: 768px) {
  .s1-section-container {
    flex-flow: column;
    align-items: stretch;
    gap: 15px;
  }
  .s1-body {
    order: 2;
  }
  .s1-cover {
    order: 1;
    flex: 0 0 auto;
  }
  .s1-cover img {
    height: 100px;
  }
}



.image-section {
  padding-top: 80px;
  padding-bottom: 80px;
}
.image-section-container {
  position: relative;
  overflow: hidden;
}
.image-section-container img {
  display: block;
  width: calc(100% + 4px);
  height: auto;
  margin: -2px;
}

@media(max-width: 1100px) {
  .image-section {
    padding: 0;
  }
}


.plus-section {
  display: block;
  margin: 0 var(--main-margin);
  padding: 70px var(--main-padding);
  background: #2A5843 url('../images/plus-bg.png');
}

.plus-section-grid {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 20px;
}

.plus-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  font-size: 20px;
  line-height: 1.2;
  color: #fff;
  text-align: center;
}
.plus-item-cover img {
  display: block;
  width: 80px;
  height: 80px;
  object-fit: contain;
  object-position: center;
}

@media(max-width: 1100px) {
  .plus-item {
    font-size: 16px;
  }
  .plus-item-cover img {
    width: 60px;
    height: 60px;
  }
}

@media(max-width: 768px) {
  .plus-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .plus-section-grid {
    grid-template-columns: repeat(2,1fr);
  }
  .plus-item {
    font-size: 14px;
  }
}



.about-section {
  display: block;
  margin: 0 var(--main-margin);
  padding: 50px var(--main-padding);
  background: #c2d8cc;
}

.about-section-container {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 40px;
}

.about-section-content {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  font-size: 16px;
}
.about-section-content p {
  display: block;
  margin: 10px 0;
}
.about-section-content .btn {
  margin-top: 20px;
}

.about-section-cover {
  display: grid;
  grid-template-areas: 
    "c1 c3"
    "c2 c3";
  gap: 10px;
}
.about-section-cover .cover {
  display: block;
  position: relative;
  overflow: hidden;
  background: var(--color-background-cover);
}
.about-section-cover .cover-1 {
  grid-area: c1;
}
.about-section-cover .cover-2 {
  grid-area: c2;
}
.about-section-cover .cover-3 {
  grid-area: c3;
}
.about-section-cover .cover img {
  display: block;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  margin: -2px;
  object-fit: cover;
  object-position: center;
}

@media(max-width: 1100px) {
  .about-section {
    padding-bottom: 10px;
  }
  .about-section-container {
    display: flex;
    flex-flow: column;
    align-items: stretch;
  }
  .about-section-cover {
    height: 300px;
    margin-left: var(--main-margin);
    margin-right: var(--main-margin);
    grid-template-areas: 
      "c1 c1 c3 c2 c2";
  }
}

@media(max-width: 992px) {
  .about-section-cover {
    height: 250px;
  }
}

@media(max-width: 768px) {
  .about-section-content {
    font-size: 14px;
  }
  .about-section-cover {
    height: 350px;
    grid-template-areas: 
      "c1 c3"
      "c2 c3";
  }
}

@media(max-width: 450px) {
  .about-section-cover {
    height: 250px;
    grid-template-areas: 
      "c1 c3"
      "c2 c3";
  }
}


.hello-section {
  display: block;
  overflow: hidden;
  margin: 0 var(--main-margin);
  padding: 0 var(--main-padding);
  background: repeat-x center url('../images/hello-bg-1.webp');
  background-size: contain;
}

.hello-section-container {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  z-index: 2;
  padding: 150px 0;
  gap: 20px;
}
.hello-section-container .title {
  font-size: 48px;
}
.hello-section-container .text {
  max-width: 480px;
  font-size: 24px;
}

.hello-section-container .cover {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: -100px;
}
.hello-section-container .cover img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center right;
}
.hello-section-container .cover-mobile {
  display: none;
}

@media(max-width: 1100px) {
  .hello-section-container {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media(max-width: 992px) {
  .hello-section-container .title {
    font-size: 36px;
  }
  .hello-section-container .cover img {
    display: none;
  }
}

@media(max-width: 768px) {
  .hello-section {
    background: #bec7d3;
  }
  .hello-section-container {
    padding-top: 50px;
    padding-bottom: 400px;
    align-items: center;
    text-align: center;
  }
  .hello-section-container .title {
    font-size: 24px;
  }
  .hello-section-container .text {
    max-width: 300px;
    font-size: 16px;
  }
  .hello-section-container .cover-mobile {
    display: block;
    position: absolute;
    z-index: -1;
    top: 150px;
    bottom: 0;
    left: var(--main-margin);
    right: var(--main-margin);
  }
  .hello-section-container .cover-mobile img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
  }
}

@media(max-width: 500px) {
  .hello-section-container {
    padding-bottom: 350px;
  }
  .hello-section-container .cover-mobile {
    bottom: -20px;
  }
}


/**/